1498D2341E8E89220040F4C2/* GeneratedPluginRegistrant.m in Sources */={isa=PBXBuildFile;fileRef=1498D2331E8E89220040F4C2/* GeneratedPluginRegistrant.m */;};
3B3967161E833CAA004F5970/* AppFrameworkInfo.plist in Resources */={isa=PBXBuildFile;fileRef=3B3967151E833CAA004F5970/* AppFrameworkInfo.plist */;};
4DB404AC7CF2C89658A01173/* libPods-RunnerTests.a in Frameworks */={isa=PBXBuildFile;fileRef=81BF64028CE7AE2E6196250D/* libPods-RunnerTests.a */;};
769541CB23A0351900E5C350/* RunnerTests.m in Sources */={isa=PBXBuildFile;fileRef=769541CA23A0351900E5C350/* RunnerTests.m */;};
978B8F6F1D3862AE00F588F7/* AppDelegate.m in Sources */={isa=PBXBuildFile;fileRef=7AFFD8EE1D35381100E5BB4D/* AppDelegate.m */;};
97C146F31CF9000F007C117D/* main.m in Sources */={isa=PBXBuildFile;fileRef=97C146F21CF9000F007C117D/* main.m */;};
...
...
@@ -42,11 +43,13 @@
/* End PBXCopyFilesBuildPhase section */
/* Begin PBXFileReference section */
09505407E99803EF7AA92DE7/* Pods-RunnerTests.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-RunnerTests.debug.xcconfig";path="Target Support Files/Pods-RunnerTests/Pods-RunnerTests.debug.xcconfig";sourceTree="<group>";};
0D6F1CB5DBBEBCC75AFAD041/* Pods-Runner.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-Runner.release.xcconfig";path="Target Support Files/Pods-Runner/Pods-Runner.release.xcconfig";sourceTree="<group>";};
750225973AAB5D7832AFA60C/* Pods-RunnerTests.profile.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-RunnerTests.profile.xcconfig";path="Target Support Files/Pods-RunnerTests/Pods-RunnerTests.profile.xcconfig";sourceTree="<group>";};
D69CCAD5F82E76E2E22BFA96/* Pods-Runner.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-Runner.debug.xcconfig";path="Target Support Files/Pods-Runner/Pods-Runner.debug.xcconfig";sourceTree="<group>";};
E23EF4D45DAE46B9DDB9B445/* Pods-Runner.profile.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-Runner.profile.xcconfig";path="Target Support Files/Pods-Runner/Pods-Runner.profile.xcconfig";sourceTree="<group>";};
FCE3953801588FC13ED9E898/* Pods-RunnerTests.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-RunnerTests.release.xcconfig";path="Target Support Files/Pods-RunnerTests/Pods-RunnerTests.release.xcconfig";sourceTree="<group>";};
/* End PBXFileReference section */
/* Begin PBXFrameworksBuildPhase section */
...
...
@@ -71,6 +76,7 @@
isa=PBXFrameworksBuildPhase;
buildActionMask=2147483647;
files=(
4DB404AC7CF2C89658A01173/* libPods-RunnerTests.a in Frameworks */,
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";